
#nav .nav-style-product div div {position:relative; margin:0; padding:0; }
	.ie7 #nav .nav-style-product div div {display:none !important;}
.jcarousel-skin-tango .jcarousel-container-horizontal {width:714px !important; height:270px !important; padding:0; margin-top:0 !important;}
.jcarousel-clip {height:270px !important; width:551px !important; margin:0 auto !important; border-left:1px dashed #eee;border-right:1px dashed #eee;}


.jcarousel-skin-tango .jcarousel-list {height:270px !important; background:none !important; margin:0 auto !important; padding:0 !important; position:absolute !important;}
.jcarousel-skin-tango .jcarousel-list-horizontal {position:absolute;}
.jcarousel-skin-tango .jcarousel-item {position:relative; width:182px !important; height:270px !important; padding:0 !important; margin:0 !important; background:none !important; float:left !important;}
.jcarousel-skin-tango .jcarousel-item a {position:relative;width:182px !important; height:260px !important; padding:0 !important; margin:0 !important;}
.jcarousel-skin-tango .jcarousel-item a p {width:160px; padding:0; margin:0 0 0 15px; position:absolute; top:220px;
		font-family: 'Playfair Display', serif; font-size:10px; color:#3e3e3e; font-weight:400; line-height:1.2em; letter-spacing: .3em; text-transform:uppercase; text-align:center;
		-moz-transition: all .4s ease;-webkit-transition: all .4s ease;-o-transition: all .4s ease;transition: all .4s ease;}
.jcarousel-skin-tango .jcarousel-item a:hover p {color:#888 !important; -moz-transition: all .4s ease;-webkit-transition: all .4s ease;-o-transition: all .4s ease;transition: all .4s ease;}
.jcarousel-skin-tango .jcarousel-item a h1 {padding:0; margin:0 0 0 25px; position:absolute; top:0; z-index:10001;
		font-family: 'Playfair Display', serif; font-size:21px; color:#3e3e3e !important; font-weight:400; line-height:1.2em; letter-spacing: .3em; text-transform:uppercase; text-align:center;}
.jcarousel-skin-tango .jcarousel-item a img {width:164px; padding:0; margin:0 0 0 10px;	text-align:center !important; opacity:1;
-moz-transition: all .4s ease;-webkit-transition: all .4s ease;-o-transition: all .4s ease;transition: all .4s ease;}
.jcarousel-skin-tango .jcarousel-item a:hover img {opacity:.6 !important;
-moz-transition: all .4s ease;-webkit-transition: all .4s ease;-o-transition: all .4s ease;transition: all .4s ease;}

.jcarousel-prev {width:61px !important; height:270px !important; position:absolute !important; top:0 !important; left:0 !important; background:url(prev.gif) 0 center no-repeat !important; opacity:.5 !important;
-webkit-user-select: none !important;-khtml-user-select: none !important;-moz-user-select: none !important;-o-user-select: none !important;user-select: none !important; /* prevent selection border on click*/}
.jcarousel-next {width:61px !important; height:270px !important; position:absolute !important; top:0 !important; left: 653px !important; background:url(next.gif) 0 center no-repeat !important; opacity:.5 !important;
-webkit-user-select: none !important;-khtml-user-select: none !important;-moz-user-select: none !important;-o-user-select: none !important;user-select: none !important; /* prevent selection border on click*/}

.jcarousel-prev {-moz-transition: all .4s ease;-webkit-transition: all .4s ease;-o-transition: all .4s ease;transition: all .4s ease;}
.jcarousel-prev:hover {opacity:1 !important;-moz-transition: all .4s ease;-webkit-transition: all .4s ease;-o-transition: all .4s ease;transition: all .4s ease;}
.jcarousel-next {-moz-transition: all .4s ease;-webkit-transition: all .4s ease;-o-transition: all .4s ease;transition: all .4s ease;}
.jcarousel-next:hover {opacity:1 !important;-moz-transition: all .4s ease;-webkit-transition: all .4s ease;-o-transition: all .4s ease;transition: all .4s ease;}

.ie7 .jcarousel-prev:hover, 
.ie8 .jcarousel-prev:hover {background-position: -61px center !important;}
.ie7 .jcarousel-next:hover, 
.ie8 .jcarousel-next:hover {background-position: -61px center !important;}

.ie7 .jcarousel-skin-tango .jcarousel-item a p {margin:0 0 0 25px;}

/* If < 4 items add class 'noScroll' to 'div.jcarousel-skin-tango' */
.noScroll .jcarousel-prev {visibility:hidden !important; display:none !important;}
.noScroll .jcarousel-next {visibility:hidden !important; display:none !important;}
